.verify .margin-top-2 {
    margin-top: 2%;
}

.verify .width {
    width: 40rem;
}

.login .width {
    width: 44%
}

.btn-primary {
    background: #4099D2;
    border: #4099D2;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{
    background: #4099D2;
    border: #4099D2;
}
.btn-primary:hover {
    background: #01E3B5;
}
.card.bg-primary {
    background: #01E3B5;
}
